<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:exslt="http://exslt.org/common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee1c4752cf8">
    <name type="corporate">
         <namePart>United States Government Publishing Office</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
              <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
        </role>
         <role>
              <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
              <roleTerm authority="marcrelator" type="code">dst</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>Senate</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">government publication</genre>
    <language>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
    </language>
    <extension>
         <collectionCode>CHRG</collectionCode>
         <category>Congressional Committee Materials</category>
         <waisDatabaseName>116_senate_hearings</waisDatabaseName>
         <branch>legislative</branch>
         <dateIngested>2024-01-29</dateIngested>
    </extension>
    <titleInfo>
         <title>DEPARTMENT OF DEFENSE AUTHORIZATION FOR APPROPRIATIONS FOR FISCAL YEAR 2020 AND THE FUTURE YEARS DEFENSE PROGRAM</title>
    </titleInfo>
    <titleInfo type="alternative"></titleInfo>
    <location>
         <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CHRG-116shrg46152</url>
         <url displayLabel="HTML rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-116shrg46152/html/CHRG-116shrg46152.htm</url>
         <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-116shrg46152/pdf/CHRG-116shrg46152.pdf</url>
    </location>
    <originInfo>
         <publisher>U.S. Government Publishing Office</publisher>
         <dateIssued encoding="w3cdtf">2019-02-05</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <note type="source content type">deposited</note>
         <digitalOrigin>born digital</digitalOrigin>
         <extent>862 digital object pages</extent>
    </physicalDescription>
    <classification authority="sudocs">Y 4.AR 5/3:S.HRG.116-508</classification>
    <identifier type="uri">https://www.govinfo.gov/app/details/CHRG-116shrg46152</identifier>
    <identifier type="local">P0b002ee1c4752cf8</identifier>
    <identifier type="ILS system id">001255545</identifier>
    <identifier type="former package identifier">f:46152.txt</identifier>
    <recordInfo>
         <recordContentSource authority="marcorg">DGPO</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2024-01-29</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2024-01-29</recordChangeDate>
         <recordIdentifier source="DGPO">CHRG-116shrg46152</recordIdentifier>
         <recordOrigin>machine generated</recordOrigin>
         <languageOfCataloging>
              <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
        </languageOfCataloging>
    </recordInfo>
    <accessCondition type="GPO scope determination">fdlp</accessCondition>
    <extension>
         <docClass>SHRG</docClass>
         <accessId>CHRG-116shrg46152</accessId>
         <type>AU</type>
         <chamber>SENATE</chamber>
         <congress>116</congress>
         <session>1</session>
         <number>508</number>
         <heldDate>2019-02-05</heldDate>
         <heldDate>2019-02-07</heldDate>
         <heldDate>2019-02-12</heldDate>
         <heldDate>2019-02-14</heldDate>
         <heldDate>2019-02-26</heldDate>
         <heldDate>2019-03-05</heldDate>
         <heldDate>2019-03-14</heldDate>
         <heldDate>2019-03-26</heldDate>
         <heldDate>2019-03-28</heldDate>
         <heldDate>2019-04-04</heldDate>
         <heldDate>2019-04-09</heldDate>
         <preferredCitation>S. Hrg. 116-508</preferredCitation>
    </extension>
    <extension>
         <searchTitle>DEPARTMENT OF DEFENSE AUTHORIZATION FOR APPROPRIATIONS FOR FISCAL YEAR 2020 AND THE FUTURE YEARS DEFENSE PROGRAM</searchTitle>
         <granuleClass>FIRSTPART</granuleClass>
         <accessId>CHRG-116shrg46152</accessId>
         <agency>
                                    
              <name>DEPARTMENT OF DEFENSE AUTHORIZATION FOR</name>
                                
        </agency>
         <agency>
                                    
              <name>DEPARTMENT OF DEFENSE BUDGET POSTURE</name>
                                
        </agency>
         <agency>
                                    
              <name>DEPARTMENT OF ENERGY&apos;S ATOMIC ENERGY DEFENSE PROGRAMS</name>
                                
        </agency>
         <agency>
                                    
              <name>DEPARTMENT OF DEFENSE AUTHORIZATION FOR APPROPRIATIONS FOR FISCAL</name>
                                
        </agency>
         <agency>
                                    
              <name>DEPARTMENT OF DEFENSE AUTHORIZATION FOR</name>
                                
        </agency>
         <agency>
                                    
              <name>DEPARTMENT OF DEFENSE BUDGET POSTURE</name>
                                
        </agency>
         <agency>
                                    
              <name>DEPARTMENT OF ENERGY&apos;S ATOMIC ENERGY DEFENSE PROGRAMS</name>
                                
        </agency>
         <heading>Part 1</heading>
         <partNumber>1</partNumber>
         <fiscalyear>2020</fiscalyear>
         <graphicsInPDF>true</graphicsInPDF>
         <isAppropriation>true</isAppropriation>
         <jacketId>46-152</jacketId>
         <congCommittee authorityId="ssas00" chamber="S" congress="116" type="S">
                                    
              <name type="authority-standard">Committee on Armed Services</name>
                                    
              <name type="authority-short">Armed Services</name>
                                
        </congCommittee>
         <law congress="114" isPrivate="false" number="328"></law>
         <law congress="115" isPrivate="false" number="91"></law>
         <law congress="115" isPrivate="false" number="232"></law>
         <USCode title="10">
                                    
              <section number="124"></section>
                                    
              <section number="129a"></section>
                                    
              <section number="129"></section>
                                    
              <section number="143"></section>
                                    
              <section number="2363--which"></section>
                                    
              <section number="2377"></section>
                                    
              <section number="2808"></section>
                                    
              <section number="284"></section>
                                    
              <section number="333"></section>
                                    
              <chapter number="13"></chapter>
                                
        </USCode>
         <USCode title="50">
                                    
              <section number="3090"></section>
                                
        </USCode>
         <bill congress="116" context="BODY" number="1" type="S"></bill>
         <bill congress="116" context="COVER" number="1790" type="S"></bill>
         <cfr title="10">
                                    
              <part detail=".311," number="1021"></part>
                                
        </cfr>
         <cfr title="10">
                                    
              <part number="810"></part>
                                
        </cfr>
         <isNomination>false</isNomination>
         <isErrata>false</isErrata>
    </extension>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>Senate</namePart>
         <namePart>Committee on Armed Services</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">associated name</roleTerm>
              <roleTerm authority="marcrelator" type="code">asn</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <relatedItem type="isReferencedBy">
         <identifier type="Jacket citation"></identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Senate Bill 1 (116th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">S. 1</identifier>
         <extension>
              <congress>116</congress>
              <context>BODY</context>
        </extension>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Senate Bill 1790 (116th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">S. 1790</identifier>
         <extension>
              <congress>116</congress>
              <context>COVER</context>
        </extension>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Code</title>
              <partNumber>Title 10 Section 124</partNumber>
              <partNumber>Title 10 Section 129a</partNumber>
              <partNumber>Title 10 Section 129</partNumber>
              <partNumber>Title 10 Section 143</partNumber>
              <partNumber>Title 10 Section 2363--which</partNumber>
              <partNumber>Title 10 Section 2377</partNumber>
              <partNumber>Title 10 Section 2808</partNumber>
              <partNumber>Title 10 Section 284</partNumber>
              <partNumber>Title 10 Section 333</partNumber>
              <partNumber>Title 10 Chapter 13</partNumber>
        </titleInfo>
         <identifier type="USC citation">10 U.S.C. 124</identifier>
         <identifier type="USC citation">10 U.S.C. 129a</identifier>
         <identifier type="USC citation">10 U.S.C. 129</identifier>
         <identifier type="USC citation">10 U.S.C. 143</identifier>
         <identifier type="USC citation">10 U.S.C. 2363--which</identifier>
         <identifier type="USC citation">10 U.S.C. 2377</identifier>
         <identifier type="USC citation">10 U.S.C. 2808</identifier>
         <identifier type="USC citation">10 U.S.C. 284</identifier>
         <identifier type="USC citation">10 U.S.C. 333</identifier>
         <identifier type="USC citation">10 U.S.C. Chapter 13</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Code</title>
              <partNumber>Title 50 Section 3090</partNumber>
        </titleInfo>
         <identifier type="USC citation">50 U.S.C. 3090</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Public Law 328 (114th Congress)</title>
        </titleInfo>
         <identifier type="public law citation">Public Law 114-328</identifier>
         <identifier type="public law citation">Public Law No 114-328</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Public Law 91 (115th Congress)</title>
        </titleInfo>
         <identifier type="public law citation">Public Law 115-91</identifier>
         <identifier type="public law citation">Public Law No 115-91</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Public Law 232 (115th Congress)</title>
        </titleInfo>
         <identifier type="public law citation">Public Law 115-232</identifier>
         <identifier type="public law citation">Public Law No 115-232</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>Code of Federal Regulations</title>
              <partNumber>Title 10 Part 1021.311,</partNumber>
        </titleInfo>
         <identifier type="CFR citation">10 CFR Part  1021.311,</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>Code of Federal Regulations</title>
              <partNumber>Title 10 Part 810</partNumber>
        </titleInfo>
         <identifier type="CFR citation">10 CFR Part  810</identifier>
    </relatedItem>
</mods>